/* inline-stripe-data */
#el-0226.master.item-box    {
	min-height: 95px;
} 
 #el-0226.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0225.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0228.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 94px;
}
 
 #el-0229.master.item-box    {
	min-height: 542px;
}

/* inline-stripe-data */
#el-0088.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0094.master.item-box    {
	min-height: 542px;
}
 
 #el-0105.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 94px;
}
 
 #el-0131.master.item-box    {
	min-height: 53px;
}
